CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

calibre-customize indstillinger

Tilpas Calibre ved at indlæse eksterne udvidelsesmoduler.

Whenever you pass arguments to calibre-customize that have spaces in them, enclose the arguments in quotation marks. For example: »/some path/with spaces«

[INDSTILLINGER]

--add-plugin, -a
    Add a plugin by specifying the path to the ZIP file containing it.

--build-plugin, -b
    For udviklere af udvidelsesmoduler: Sti til det bibliotek hvor du udvikler udvidelsesmodulet. Denne kommando vil automatisk pakke udvidelsesmodulet og opdatere modulet i Calibre.

--customize-plugin
    Brugertilpas udvidelsesmodul. Angiv navn på udvidelsesmodulet og tilpasningstreng adskilt af komma.

--disable-plugin
    Deaktiver det navngivne udvidelsesmodul

--enable-plugin
    Aktiver det navngivne udvidelsesmodul

--help, -h
    show this help message and exit

--list-plugins, -l
    Vis alle installerede udvidelsesmoduler

--remove-plugin, -r
    Fjern et tilpasset udvidelsesmodul efter navn. Har ingen effekt på indbyggede udvidelsesmoduler

--version
    show program's version number and exit

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal